Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create issue share

POST/workspaces/{organizationId}/issues/{id}/share
Path parameters
organizationIdstringrequired
idstringrequired
Request body
application/json
expiresAtstring | null
Responses
201

Share link created

tokenstringrequired
organizationIdstringrequired
issueIdstringrequired
createdByIdstringrequired
createdAtstringrequired
expiresAtstring | nullrequired
404

Issue not found

Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST '/workspaces/string/issues/string/share' \
  -H 'Content-Type: application/json' \
  -d '{
  "expiresAt": "string"
}'
Response
{
  "token": "string",
  "organizationId": "string",
  "issueId": "string",
  "createdById": "string",
  "createdAt": "string",
  "expiresAt": "string"
}